Auto Multiple Choice - Bug # 123: printing seams to hang after producing last exam

Status: Closed Priority: Normal
Author: Pieter Van den Hombergh Category:

Created: 01/15/2013 Assignee:

Updated: 01/15/2013 Due date:

Description: Today | noticed that printing seems to hang after printing the last page.

| use separate answer sheets.

The version | tested with is 1.1.1267-1, built locally from svn on 2012-12-31.

| will update, build again and restest.

History

01/15/2013 04:04 pm - Pieter Van den Hombergh

Today | noticed that printing seems to hang after printing the last page.

| use separate answer sheets.

The version | tested with is 1.1.1267-1, built locally from svn on 2012-12-31.

| will update, build again and retest.

01/15/2013 04:06 pm - Pieter Van den Hombergh

Pieter Van den Hombergh wrote:

> Today | noticed that printing seems to hang after printing the last page.

> | use separate answer sheets.

> The version | tested with is 1.1.1267-1, built locally from svn on 2012-12-31.
> | will update, build again and retest.

In revision *1287* the problem is gone. You may close this one | think.

01/15/2013 05:35 pm - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from New to Closed
